@import url("reset.css");
/* @charset "UTF-8"; */
/**
 *
 * @authors zhou.sunny (1576567774@qq.com)
 * @date    2016-10-31 10:25:51
 * @version $Id$
 * @public.less
 */
* {
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none;
}
/* 设置滚动条的样式 */
::-webkit-scrollbar {
    display: none;
    scrollbar-width: none; /* Firefox */
}
html,body{
   scrollbar-width: none; /* firefox */
  -ms-overflow-style: none; /* IE 10+ */
  overflow-x: hidden;
  overflow-y: auto;
}
 @font-face {
  font-family: 'Ubuntu-Light';
  src:  url('../../font/Ubuntu-Light.eot?1aukq4');
  src:  url('../../font/Ubuntu-Light.eot?1aukq4#iefix') format('embedded-opentype'),
    url('../../font/Ubuntu-Light.ttf?1aukq4') format('truetype'),
    url('../../font/Ubuntu-Light.woff?1aukq4') format('woff'),
    url('../../font/Ubuntu-Light.svg?1aukq4#Ubuntu-Light') format('svg');
} 
 @font-face {
  font-family: 'Ubuntu-B';
  src:  url('../../font/Ubuntu-B.eot?1aukq4');
  src:  url('../../font/Ubuntu-B.eot?1aukq4#iefix') format('embedded-opentype'),
    url('../../font/Ubuntu-B.ttf?1aukq4') format('truetype'),
    url('../../font/Ubuntu-B.woff?1aukq4') format('woff'),
    url('../../font/Ubuntu-B.svg?1aukq4#Ubuntu-B') format('svg');
} 
 @font-face {
  font-family: 'Montserrat-Regular';
  src:  url('../../font/Montserrat-Regular.eot?1aukq4');
  src:  url('../../font/Montserrat-Regular.eot?1aukq4#iefix') format('embedded-opentype'),
    url('../../font/Montserrat-Regular.ttf?1aukq4') format('truetype'),
    url('../../font/Montserrat-Regular.woff?1aukq4') format('woff'),
    url('../../font/Montserrat-Regular.svg?1aukq4#Montserrat-Regular') format('svg');
} 
 @font-face {
  font-family: 'Montserrat-SemiBold';
  src:  url('../../font/Montserrat-SemiBold.eot?1aukq4');
  src:  url('../../font/Montserrat-SemiBold.eot?1aukq4#iefix') format('embedded-opentype'),
    url('../../font/Montserrat-SemiBold.ttf?1aukq4') format('truetype'),
    url('../../font/Montserrat-SemiBold.woff?1aukq4') format('woff'),
    url('../../font/Montserrat-SemiBold.svg?1aukq4#Montserrat-SemiBold') format('svg');
} 
 @font-face {
  font-family: 'Montserrat-Light';
  src:  url('../../font/Montserrat-Light.eot?1aukq4');
  src:  url('../../font/Montserrat-Light.eot?1aukq4#iefix') format('embedded-opentype'),
    url('../../font/Montserrat-Light.ttf?1aukq4') format('truetype'),
    url('../../font/Montserrat-Light.woff?1aukq4') format('woff'),
    url('../../font/Montserrat-Light.svg?1aukq4#Montserrat-Light') format('svg');
} 
html,body{position: relative;margin: 0 auto;padding: 0;width:100%;min-width:320px;height:auto;overflow-x: hidden;}
html.obverhide,
body.obverhide{
   overflow: hidden;
     width: 100%;
    height: 100%;
}
body{overflow: hidden;}
body table,tr,td {border-collapse: collapse;}
body ul, li {list-style-type: none;}
/* body img{border: none;width:100%; height:auto;display: block;} */

body p.no_pad{padding-bottom: 0px!important;}
a{color: #393727;transition:all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
a:hover{color: #225896 !important;}
a,a:hover,a:focus,a:active{text-decoration:none;}  
a.underl{text-decoration: underline;}
a.underl:hover{text-decoration: none;}
.a_link{ text-decoration:none;}
.a_link:hover{ text-decoration:underline;}

.clearfix {zoom: 1;clear:both;}
.clearfix::after{content: "";display: block;}
.ipad_show,.ph_show{display: none;}
.ipad_hide,.ph_hide{display: block;}

.flex{position: relative;display: flex;width: 100%;height: auto;}
.flex_ipad_W,.flex_ph_W{position: relative;display: flex;width: 100%;height: auto;}
.flex_1{flex:1;}
.flex_w{position: relative;display: flex;flex-wrap:wrap;width: 100%;height: auto;}
.justify_around_center{justify-content:space-around;align-items:center;}
.justify_around_start{justify-content:space-around;align-items:flex-start;}
.justify_around_stretch{justify-content:space-around;align-items:stretch;}
.justify_between_center{justify-content:space-between;align-items:center;}
.justify_between_star{justify-content:space-between;align-items:flex-start;}
.justify_between_end{justify-content:space-between;align-items:flex-end;}
.justify_between_stretch{justify-content:space-between;align-items:stretch;}
.justify_center_center{justify-content:center;align-items:center;}
.justify_star_center{justify-content:flex-start;align-items:center;}
.justify_star_stretch{justify-content:flex-start;align-items:stretch;}
.justify_end_center{justify-content:flex-end;align-items:center;}
.flex_column{position: relative;display: flex;flex-direction:column;}
.col_100{position:relative;width: 100%;}
.col_95{position:relative;width: 95%;}
.col_90{position:relative;width: 90%;}
.col_85{position:relative;width: 85%;}
.col_80{position:relative;width: 80%;}
.col_75{position: relative;width: 75%;}
.col_70{position:relative;width: 70%;}
.col_65{position:relative;width: 65%;}
.col_60{position:relative;width: 60%;}
.col_55{position:relative;width:55%;}
.col_50{position:relative;width:50%;}
.col_48{position:relative;width: 48%;}
.col_45{position:relative;width:45%;}
.col_40{position:relative;width: 40%;}
.col_35{position:relative;width: 35%;}
.col_30{position:relative;width: 30%;}
.col_25{position:relative;width: 25%;}
.col_20{position:relative;width: 20%;}
.col_15{position:relative;width: 15%;}
.flex1{flex: 1;}
.col_47 {
    position: relative;
    width: 47%;
}
.marl25{margin-left: 25%;}

.com_position{position:relative;width: 100%;height: auto;}
.com_pad_Tb{padding:100px 0px;}
.com_pad_minTb{padding:90px 0px;}
.com_pad_smTb{padding:70px 0px;}

.page_content{ padding:65px 0;  background: url("../..//images/page_content_bg.jpg") top center no-repeat;
  background-size:cover;}
.page_content.bus_content{
  background: none;
  padding:0px;
}
.page_content p{padding-bottom:30px; }
.page_content1 p{padding-bottom:30px; }
.page_content p.no_pad{padding-bottom: 0px;}
.pad_bot10{padding-bottom: 10px;}
.pad_bot20{padding-bottom: 20px;}
.pad_bot30{padding-bottom: 30px;}
.pad_bot40{padding-bottom: 40px;}
.pad_bot50{padding-bottom: 50px;}
.pad_bot60{padding-bottom: 60px}
.pad_bot70{padding-bottom: 70px}
.pad_bot80{padding-bottom: 80px}
.pad_bot90{padding-bottom: 90px}
.pad_bot100{padding-bottom: 100px}
.page_content p sup{vertical-align: super;
    font-size: 14px;}

.page_content1 .pad_bot30{padding-bottom:30px}

.trans_x{left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);}
.trans_y{top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);}
.trans_xy{top: 50%;left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);}

img.img_900{position: relative;max-width: 900px;margin:0px auto;}
img.img_600{position: relative;max-width: 640px;margin:0px auto;}
img.img_200{max-width: 200px;position: relative;display: block;}

.z_index_u{z-index: 10;position: relative;}
.z_index_d{z-index: 1;position: relative;}

.text_center{text-align: center;}
.text_right{text-align: right;}
.text_upper{text-transform: uppercase;}
.text_justify{text-align: justify;}

.text_bubn_bold{font-family: "Ubuntu-B";}
.text_regular{font-family: 'Montserrat-Regular';}
.text_light{font-family: 'Montserrat-Light';}
.text_semibold{font-family: 'Montserrat-SemiBold';}
.color_yellow{color: #f3a637;}
.color_blue{color: #184a94;}
.color_blue_o{color: #54BFF2;}
.color_blue1{color: #2069b7}
.color_red{color: #a11e35;}
.color_gray{color: #bbbbbb;}
.color_gray1{color: #67411b;}
/*.color_gray2{color: #;}*/
.color_write{color: #fff;}
.color_black{color: #2f2f2f;}

.text_count{column-count:2;-webkit-column-count:2;-moz-column-count:2;column-gap:80px; -webkit-column-gap:80px;-moz-column-gap:80px;column-rule:5px solid #fff;-webkit-column-rule:5px solid #fff;-moz-column-rule:5px solid #fff;}
.line2{overflow: hidden;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient: vertical;box-orient: vertical;display: -webkit-box;display: box;}

#ver-en{
  font-family:"Ubuntu-Light", Arial, Helvetica, sans-serif, Verdana;
  font-size: 14px;
  line-height:1.8;
  color: #27374d;
  font-style: normal;
}
#ver-tc{
  font-size: 16px;
  color: #27374d;
}
.font_sm{font-size:14px;}

.warpMain{
  position: relative;
}


body h2{
  position:relative;
  font-size: 20px;
  font-weight:500;
}

body h3{
  position:relative;
  font-size: 18px;
  font-weight:500;
  font-family: 'Helvetica Neue',"PingFang SC",'STHeiti','微软雅黑','Microsoft YaHei',Helvetica,Arial,sans-serif;
}


#article,#footer,#header{width: 100%;height: auto; margin:0px auto;min-width:320px;}
.warp{position: relative;width: 100%;height: auto; z-index: 6; overflow: hidden;}
.container{position: relative;width: 100%;height: auto;max-width:1200px;margin:0px auto;}
.container_l{padding-left: 8%;position: relative;width: 100%;height: auto;}
.container_r{padding-right: 8%;position: relative;width: 100%;height: auto;}
.container_l .col_48:nth-child(1){ width: -webkit-calc(100% - 950px);width: -moz-calc(100% - 950px);width: calc(100% - 950px);}
.container_l .col_48:nth-child(2){width:850px;}
#wrapper{position: relative; width: 100vw; height: 100vh;}
.padTb60{padding:60px 0px;}
.padTb80{padding:80px 0px;}
.padTb100{padding:100px 0px;}
/*header*/
:root{--green:#04AF00;--black:#323232;--night:#0F0F0F;--gray:#CFCFCF;--gray-back:#F9F8F4;--gray-back-2:#F5F5F5;--gray-l:#C4C4C4;--gray-l-2:#EDEDED;--gray-s:#A6A6A6;--gray-s-2:#696969;--gray-s-3:#747474;--gray-switch:#E3E3E3}


/**/
.langBox {
  position: absolute;
  width: 80px;
  right: 0px;
  top: 10px;
}
.langBox a.active{color: #225896;}
.nav-text ol.nav-right-ac{margin-right: 0px;}
/* .bannerBox{ padding-top: 110px;} */
/*menu*/
span#menu{
  position: relative;
  display: none;
  z-index: 6;
  width:36px;
  height:22px; 
  cursor: pointer;
  transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
  margin-top:58px;
}
#menu i {
    position: absolute;
    display: block;
    width: 100%;
    height:2px;
    background: #2B323C;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

#menu i:last-child {
   bottom: 0px;
}
#menu.active i:first-child {
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
    top: 50%;
}
#menu.active i:last-child {
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    top: 50%;
    bottom: auto;
}
#menu.active i:nth-of-type(2){
  display: none;
}
#phNav{display: none;}
.pageNavbox{
  position: relative;
  background:#f5fbfe;
}
.fleanvheiy{ height: 100px;}
.articleMain{
  position: relative;
  width: 100%;
  height: auto;
}
.bannerslotit{    margin-right:50px;
  position: relative;
}
a{
  text-decoration: none !important;
}
.navpagebanner{
  position: relative;

}
h2.js_title{
  color: #333;
    font-size: 21px;
    margin: 0;
}
#ver-en ul.navpageULSlide{flex-wrap:wrap;}
/*#ver-en ul.navpageULSlide li{ min-width: 30%;}*/
ul.navpageULSlide{ position: relative; display: flex; width: 100%;}
ul.navpageULSlide li{ margin-right: 50px;}
ul.navpageULSlide li:last-child{margin-right: 0px;}
span.currentPage{display: none; text-align: center; font-size: 18px;}
span.currentPage a{
   color: rgba(0, 111, 179, 1);
}
span.currentPage i{ margin-left: 10px; color: rgba(0, 111, 179, 1);}
ul.gov-list li{position: relative; width:50%;}
ul.gov-list li h3{ color: rgba(0, 111, 179, 1); padding-bottom:20px;}
ul.gov-list li p{padding-bottom: 40px;}

ul.info-list li{position: relative;width:31%; min-height:310px;box-shadow: 0 0 10px rgb(0 0 0 / 10%);margin-bottom: 3%;
    padding:40px;}
ul.info-list li:hover{ background-color:#225896;}
ul.info-list li:hover h3{ color:#ffffff;}
ul.info-list li:hover p{ color:#ffffff;}
ul.info-list li h3{ color: rgba(0, 111, 179, 1); padding-bottom:20px;}
ul.info-list li p{padding-bottom: 40px; font-size: 14px;line-height: 2;}
ul.navpageULSlide li a{ font-size: 18px;color: #000;}
ul.navpageULSlide li a.current{
  color: #225896;
}

/*year*/
.year-show-box {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #cccccc;
  padding-bottom: 20px;
}
.year-show-box .current-year {
  font-size: 24px;
  color: #225896;
  line-height: 1;
  font-weight: 600;
}
.year-show-box ul.year-select {
  position: relative;
  display: inline-block;
  width: 180px;
  z-index: 6;
  border: 1px solid #cfcfcf;
}
.year-show-box ul.year-select:hover,
.year-show-box ul.year-select.current {
  border: 1px solid #225896;
}
.year-show-box ul.year-select:hover span.cur_span,
.year-show-box ul.year-select.current span.cur_span {
  color: #225896;
}
.year-show-box ul.year-select::after {
  content: "";
  position: absolute;
  width: 13px;
  height: 13px;
  right: 10px;
  top: 50%;
  margin-top: -9px;
  border-style: solid;
  border-color: #999999;
  border-width: 1px 0 0 1px;
  -webkit-transform: rotateZ(-135deg);
  -moz-transform: rotateZ(-135deg);
  -ms-transform: rotateZ(-135deg);
  transform: rotateZ(-135deg);
}
.year-show-box ul.year-select::before {
  content: "";
  position: absolute;
  width: 1px;
  height: 90%;
  top: 5%;
  right: 35px;
  background: #cfcfcf;
}
.year-show-box ul.year-select li {
  position: relative;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  padding: 0px 15px;
}
.year-show-box ul.year-select li span.cur_span {
  display: block;
  padding: 4px 0px;
  color: #666666;
}
.year-show-box .more_year_btn {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  right: 0px;
  top: 0px;
  z-index: 9;
}
.year-show-box ol.sub-year-box {
  position: absolute;
  display: none;
  width: 101%;
  height: auto;
  top: 100%;
  left: -1px;
  border: 1px solid #225896;
  margin-top: 0;
  max-height: 430px;
  overflow-y: scroll;
  background: #fff;
  overflow: auto;
}
.year-show-box ol.sub-year-box li:last-child a {
  border-bottom: none;
}
.year-show-box ol.sub-year-box li a {
  display: block;
  padding: 5px 0px;
  border-bottom: 1px solid #cfcfcf;
  color: #888888;
}
.year-show-box ol.sub-year-box li:hover {
  background: #225896;
}
.year-show-box ol.sub-year-box li:hover a {
  color: #fff !important;
}
/*ann*/
.ir_annBox .choose_info {
  position: relative;
}
.ir_annBox .choose_info ul.ann_list li {
  border-bottom: 1px solid #cccccc;
  padding: 20px;
}
.ir_annBox .choose_info ul.ann_list li .inner_li {
  display: table;
  width: 100%;
}
.ir_annBox .choose_info ul.ann_list li .inner_li .date,
.ir_annBox .choose_info ul.ann_list li .inner_li .title {
  display: table-cell;
  vertical-align: top;
}
.ir_annBox .choose_info ul.ann_list li .inner_li .date {
  width: 140px;
  min-width: 140px;
}
.ir_annBox .choose_info ul.ann_list li .inner_li .title:hover a.loerm_info b {
  color: #225896;
}
.ir_annBox .choose_info ul.ann_list li .inner_li .title:hover a.loerm_info {
  color: #225896;
}
.ir_annBox .choose_info ul.ann_list li .inner_li .title {
  padding-right: 50px;
  position: relative;
}
.ir_annBox .choose_info ul.ann_list li .inner_li .title a.loerm_info {
  position: relative;
  display: block;
}
.ir_annBox .choose_info ul.ann_list li .inner_li .title a.loerm_info b {
  display: block;
  color: #1b1b1b;
  font-weight: bold;
}
.ir_annBox .choose_info ul.ann_list li .inner_li .title .html_pdfIcon {
  position: absolute;
  right: 0px;
  width: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ir_annBox .choose_info ul.ann_list li .inner_li .title .html_pdfIcon a.pdf_icon {
  position: relative;
  width: 20px;
  height: auto;
  display: block;
}
.gov_pdf li{ display:block; padding-bottom:10px;}
.gov_pdf li i{ padding-right:10px;}
/*report*/
.ir_reportBox ul.report_list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  padding-top: 30px;
}
.ir_reportBox ul.report_list li {
  /* width: 48%; */
  width: 25%;
  position: relative;
  margin-bottom: 50px;
}
.ir_reportBox ul.report_list li dl {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  /* justify-content: stretch; */
  flex-direction: column;
}
.ir_reportBox ul.report_list li dl dt {
  position: relative;
  z-index: 2;
}
.ir_reportBox ul.report_list li dl dt img {
  border: 1px solid #225896;
  /* width: 310px;
  height: 425px; */
  width: 230px;
}
.ir_reportBox ul.report_list li dl dd {
  flex: 1;
  position: relative;
  height: auto;
  z-index: 1;
  color: #225896;
  line-height: 1.2;
}
.ir_reportBox ul.report_list li dl dd a {
  color: #225896 !important;
}
.ir_reportBox ul.report_list li dl dd a i{
  color: #225896;
}
.ir_reportBox ul.report_list li dl dd span {
  /* display: block; */
  width: 24px;
  padding-top: 20px;
  display: inline-block;
  padding-right: 10px;
}

/*document*/
.listing_item li{
  position: relative;
  width: 33.3333%;
  margin-bottom: 50px;
}

.listing_item .item_box {
    width: 80%;
    height: 322px;
    margin: auto;
    text-align: center;
    padding: 40px 20px;
    border: 1px solid #eee;
    border-radius: 5px;
    box-shadow: 1px 0px 5px 1px #eee;
}
.listing_item .item_box .icon{width:50px;height: auto; margin:0px auto;}
.listing_item .item_box .icon i{font-size: 43px; color: rgba(0, 111, 179, 1);}
.listing_item .item_box .published-date {
    color:rgba(0, 111, 179, 1);
    margin: 20px 0 10px 0;
}
.listing_item .item_box .title {
    margin-bottom: 40px;
}
.listing_item .item_box .title {
    font-weight: bold;
}
.listing_item .item_box .view-details {
    width: fit-content;
    margin: 0 auto;
    background-color:rgba(0, 111, 179, 1);
    border-radius: 7px;
}
.listing_item .item_box .view-details a {color: #ffffff;font-size: 14px;padding:3px 10px; display:block;}
.listing_item .item_box .view-details:hover{ background-color:#9b9b9b;}
.listing_item .item_box .view-details a:hover{ color:#FFF !important;}



.contact_box h2{padding-bottom: 20px;  color: #225896;}
.contact_box h3{
  padding-bottom:30px; color: #7fc9ec;
  font-size: 16px;
}
dl.contact_ul dt { display: flex;
    position: relative;
    list-style-position: outside;
    padding-bottom: 10px;
}
dl.contact_ul dt i { padding-top:5px;
    width: 30px;
}
.contact_box li{width:46% !important;min-height:210px !important;}
.contact_box li:hover, .contact_box li:hover h2, .contact_box li:hover h3, .contact_box li:hover a{ color:#ffffff;}
.contentMain{min-height: 500px;}


.Mftz li{
  font-size: 14px;
}
.fjnz {
   font-size: 14px;
}
@media (max-width: 992px) {
  .fjnz {
      display: none;
  }
}
.fje{
  color: #225896 !important;
}
.nav .nav-link{
  color: #2B323C;
}
.form-select{
  width: auto !important;
}
